﻿/*#Wells
@Html.Partial("FrameBoxes/WellTopBorder", new PRDI.Models.FrameBoxes.Frame() {
        BodyText = "A leading manufacturer of ac-dc power supplies and dc-dc converters, ranging from 0.25 W to 2400 W.",
        Color = "#4582A4",
        HasBottomBorder = false,
        HasTopBorder = false,
        HasColorOnList = false,
        HeaderClass = "powerSectionTitle",
        HeaderLink = "/catalog/power",
        HeaderText = "POWER",
        ListLinks = new List<PRDI.Models.FrameBoxes.FrameList>() { 
            new PRDI.Models.FrameBoxes.FrameList() { Link = "/catalog/power/novum_advanced_power", Text = "Novum<sup>&reg;</sup> Advanced Power" },
            new PRDI.Models.FrameBoxes.FrameList() { Link = "/catalog/power/ac-dc_power_supplies", Text = "Ac-Dc Power Supplies" },
            new PRDI.Models.FrameBoxes.FrameList() { Link = "/catalog/power/dc-dc_converters", Text = "Dc-Dc Converters" } 
        },
        SpanSize = 8
    })

*/

.bg-lightgray
{
    background-color: #e6e6e6;
}

.inner-well
{
    padding:15px;
}

.inner-well-gray .a-wrapper 
{
    width: 100%;
    background: #e6e6e6;
    display:block;
    /*height: 137px;*/
}

.inner-well-gray .a-wrapper.bg-none 
{
    background: none;
}

.inner-well-gray .a-wrapper img
{
    vertical-align:middle;
}



.homepage-main-links h1
{
    font-weight: bold;
}
    
.pad-bottom-35
{
    padding-bottom: 35px;
}

.pad-bottom-15
{
    padding-bottom: 15px;
}

.pad-bottom-10
{
    padding-bottom: 10px;
}

/* #Frames */
.well-row
{
    padding: 10px;
}

@media (max-width: 768px)
{
    .well-row
    {
        padding: 10px 0px;
    }
}

.well-row-nopad
{
    padding: 0px;
}

.well-row-right
{
    float: right;
}

.well-row > div, article.well-row-item
{
    background: white;border:1px solid #ddd;
}

.well-row > div.split-line 
{
    background: transparent;
    border: none;
}

.well-row > article
{
    margin: 20px 0px;
    padding: 20px 20px 0px 20px;
}

.well-row > article > div > div.content 
{
    padding: 10px 10px;
}

article h1, article h2
{
    padding-bottom: 10px;
}


@media (min-width: 769px)
{
    .well-row-wrapper
    {
        margin-right: -10px;
        margin-left: -10px;   
    }
    
    .homepage-main-links
    {
        margin-right: 0px;
        margin-left: 0px;   
    }
    
    .well-row-wrapper div:first-child .well-row
    {
        
    }

    .well-row-wrapper div:last-child .well-row
    {
        
    }
}



.bg-white
{
    background: white;
}

.homepage-product-resources .inner-well-image-wrap
{
       height: 150px;
       text-align: center;
}

.inner-well-image-wrap
{
    text-align:center;
}

.well-border-bottom > .well-row-item
{
    border-bottom:0px;
}

.well-row-item .well-row-wrapper-text a:hover
{
    text-decoration: underline;
    color: #666;
}

.well-row-item a:hover
{
    text-decoration: none;
    color: #999;
}

.well-row-item a:hover h1
{
    text-decoration: none;
    color: #999;
}

.border-color > .well-row-item
{
    background-color: #ddd;
    border-color: #ddd;
    
}

.well-border-bottom > .well-color
{
    background-color: #ddd;
    height:8px;
    transition: background 0.25s ease;
    
    border:0px;
    padding:1px;
}



.border-color-63bc47:hover > .well-color
{
    background-color: #63bc47;
    border-color: #63bc47;
    
}

.border-color-63bc47:hover > .well-color
{
    background-color: #63bc47;
    border-color: #63bc47;
    
}

.border-color-585858:hover > .well-color
{
    background-color: #585858;
    border-color: #585858;
    
    
}

.border-color-1C5A7C:hover > .well-color
{
    background-color: #1C5A7C;
    border-color: #1C5A7C;
}

.border-color-47C3D3:hover > .well-color
{
    background-color: #47C3D3;
    border-color: #47C3D3;
}

/* take resizeGroups into account */
div[class*="resizeGroup-"] .row.well-row
{
    height:95%;
}

div[class*="resizeGroup-"] .row.well-row .well-row-item
{
    height:100%;
}